Bug 35118 - Add pppd / chat to the CD
Summary: Add pppd / chat to the CD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: survival-cd   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Bernhard Rosenkraenzer
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-07 10:10 UTC by Stelian Pop
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 12:01:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-04-07 10:10:38 UTC
It would be nice to have some way to establish a dialup connection...

Stelian.

Comment 1 Harald Hoyer 2001-04-07 11:59:19 UTC
you are right ;)


Comment 2 Harald Hoyer 2001-04-10 13:58:21 UTC
resolved in 0.16


Note You need to log in before you can comment on or make changes to this bug.